<?xml version="1.0" encoding="UTF-8"?>
<BPMConfiguration:BPMCellConfigExtension xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:BPMConfiguration="http://www.ibm.com/wbi/schemas/6.1.2/BPMConfiguration.xmi" xmi:id="BPMCellConfigExtension_1454452814713">
  <deploymentEnvironments xmi:id="BPMDeploymentEnvironment_1454524659479" name="BPMT" createTable="true" type="Advanced" environmentType="Process Server" dbType="DB2">
    <SystemLaneUserAuthAliasNames>BPMAdminAlias_BPMT</SystemLaneUserAuthAliasNames>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664513" name="DeAdmin" authAliasName="BPMAdminAlias_BPMT"/>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664514" name="ProcessCenterUser" authAliasName="PROCCTR_USER_ALIAS_BPMT"/>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664515" name="PerformanceDWUser" authAliasName="BPMAdminAlias_BPMT"/>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664516" name="BPMUser" authAliasName="BPMAdminAlias_BPMT"/>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664517" name="BPMAuthor" authAliasName="BPMAdminAlias_BPMT"/>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664518" name="BPMWebserviceUser" authAliasName="BPMAdminAlias_BPMT"/>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664519" name="BPCUser" authAliasName="BPMAdminAlias_BPMT"/>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664520" name="SCAUser" authAliasName="BPMAdminAlias_BPMT"/>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664521" name="MMAdmin" authAliasName="BPMAdminAlias_BPMT"/>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664522" name="BPMAdminJobUser" authAliasName="BPMAdminAlias_BPMT"/>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664523" name="SCADeploymentUser" authAliasName="BPMAdminAlias_BPMT"/>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664524" name="EventManagerUser" authAliasName="BPMAdminAlias_BPMT"/>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664525" name="EmbeddedECMTechnicalUser" authAliasName="BPMAdminAlias_BPMT"/>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664526" name="RALUser" authAliasName="BPMAdminAlias_BPMT"/>
    <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454524664527" name="ProcessServerUser" authAliasName="BPMAdminAlias_BPMT"/>
    <deploymentTargets xmi:type="BPMConfiguration:BPMCluster" xmi:id="BPMCluster_1454524664514" name="BPMT.AppCluster">
      <capabilities>Application</capabilities>
      <components xmi:id="BPMComponent_1454524664514" name="RestGateway"/>
      <components xmi:id="BPMComponent_1454524664515" name="ProcessServer">
        <databaseInfo xmi:id="BPMDatabaseInfo_1454524664514" name="BPMDB" schema="usrbpm"/>
      </components>
      <components xmi:id="BPMComponent_1454524664516" name="BusinessSpace">
        <databaseInfo xmi:id="BPMDatabaseInfo_1454524664515" name="CMNDB" schema="usrbpm"/>
      </components>
      <components xmi:id="BPMComponent_1454524664517" name="ProcessPortal"/>
      <components xmi:id="BPMComponent_1454524664518" name="EmbeddedECM">
        <databaseInfo xmi:id="BPMDatabaseInfo_1454524664516" name="BPMDB" schema="usrbpm"/>
      </components>
      <components xmi:id="BPMComponent_1454524664519" name="CMIS"/>
      <components xmi:id="BPMComponent_1454524664520" name="BusinessEvents"/>
      <components xmi:id="BPMComponent_1454524664521" name="ArtifactLoader"/>
      <components xmi:id="BPMComponent_1454524664522" name="WbiSession"/>
      <components xmi:id="BPMComponent_1454524664523" name="SCA"/>
      <components xmi:id="BPMComponent_1454524664524" name="BPC">
        <databaseInfo xmi:id="BPMDatabaseInfo_1454524664519" name="CMNDB" schema="usrbpm"/>
      </components>
      <components xmi:id="BPMComponent_1454524664525" name="FailedEventManager"/>
      <components xmi:id="BPMComponent_1454524664526" name="EventSequencing"/>
      <components xmi:id="BPMComponent_1454524664527" name="Relationships"/>
      <components xmi:id="BPMComponent_1454524664528" name="AppScheduler"/>
      <components xmi:id="BPMComponent_1454524664529" name="BusinessRules"/>
      <components xmi:id="BPMComponent_1454524664530" name="CommonDB">
        <databaseInfo xmi:id="BPMDatabaseInfo_1454524664523" name="CMNDB" schema="usrbpm"/>
      </components>
    </deploymentTargets>
    <deploymentTargets xmi:type="BPMConfiguration:BPMCluster" xmi:id="BPMCluster_1454524664515" name="BPMT.MECluster">
      <capabilities>Messaging</capabilities>
      <components xmi:id="BPMComponent_1454524938126" name="Messaging">
        <databaseInfo xmi:id="BPMDatabaseInfo_1454524938126" name="CMNDB" schema="usrbpm"/>
      </components>
    </deploymentTargets>
    <deploymentTargets xmi:type="BPMConfiguration:BPMCluster" xmi:id="BPMCluster_1454524664516" name="BPMT.SupCluster">
      <capabilities>Support</capabilities>
      <components xmi:id="BPMComponent_1454524938127" name="PDW">
        <databaseInfo xmi:id="BPMDatabaseInfo_1454524938127" name="PDWDB" schema="usrbpm"/>
      </components>
      <components xmi:id="BPMComponent_1454524938128" name="BPCExplorer"/>
      <components xmi:id="BPMComponent_1454524938129" name="DocumentStoreAdmin"/>
    </deploymentTargets>
    <virtualHosts xmi:id="BPMVirtualHostInfo_1473894297633" hostname="de-espper.peru.igrupobbva" port="443" name="webseal_vh"/>
    <bpmurls xmi:id="BPMURLS_1454524659480">
      <bpmurl xmi:id="BPMURL_1454524659480" strategies="WCCMConfigStrategy, HttpProtocolHostStrategy" scenario="EXTERNAL_CLIENT" url="https://fu-test.peru.igrupobbva:443" virtualHost="BPMVirtualHostInfo_1473894297633"/>
      <bpmurl xmi:id="BPMURL_1454524659481" scenario="INTERNAL_CLIENT"/>
      <bpmurl xmi:id="BPMURL_1454524659483" strategies="WCCMConfigStrategy, TeamworksWebappPrefixLegacyStrategy, XForwardedHeaderStrategy, HttpProtocolHostStrategy" scenario="EXPOSED_ITEMS"/>
      <bpmurl xmi:id="BPMURL_1454524659484" strategies="WCCMConfigStrategy, TeamworksWebappPrefixLegacyStrategy, WebsphereProxyHeaderStrategy, XForwardedHeaderStrategy, HttpProtocolHostStrategy" scenario="TASK_REST_API"/>
      <bpmurl xmi:id="BPMURL_1454524659485" strategies="WCCMConfigStrategy, XForwardedHeaderStrategy, HttpProtocolHostStrategy" scenario="TASK_TEMPLATE_REST_API"/>
      <bpmurl xmi:id="BPMURL_1454524659486" strategies="WCCMConfigStrategy, XForwardedHeaderStrategy, HttpProtocolHostStrategy" scenario="LSW_SERVLET"/>
      <bpmurl xmi:id="BPMURL_1478275067213" strategies="com.ibm.bpm.endpoint.impl.strategies.WebSphereProxyHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.XForwardedHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.WCCMConfigStrategy" scenario="COMMON_PROCESS_ADMIN_PREFIX" url="https://118.180.14.41:443"/>
      <bpmurl xmi:id="BPMURL_1478277708429" strategies="com.ibm.bpm.endpoint.impl.strategies.WebsphereProxyHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.XForwardedHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.WCCMConfigStrategy" scenario="PROCESS_PORTAL_TO_BUSINESS_SPACE" url="https://118.180.14.41:443"/>
      <bpmurl xmi:id="BPMURL_1478277728586" strategies="com.ibm.bpm.endpoint.impl.strategies.WebsphereProxyHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.XForwardedHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.WCCMConfigStrategy" scenario="PROCESS_PORTAL_TO_BUSINESS_SPACE_JS" url="https://118.180.14.41:443"/>
      <bpmurl xmi:id="BPMURL_1478277748926" strategies="com.ibm.bpm.endpoint.impl.strategies.WebsphereProxyHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.XForwardedHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.WCCMConfigStrategy" scenario="TEAMWORKS_TO_BUSINESSSPACE" url="https://118.180.14.41:443"/>
      <bpmurl xmi:id="BPMURL_1478280904360" strategies="com.ibm.bpm.endpoint.impl.strategies.WebsphereProxyHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.XForwardedHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.WCCMConfigStrategy" scenario="TEAMWORKS_TO_PROCESSADMIN" url="https://118.180.14.41:443"/>
      <bpmurl xmi:id="BPMURL_1478280945040" strategies="com.ibm.bpm.endpoint.impl.strategies.WebsphereProxyHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.XForwardedHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.WCCMConfigStrategy" scenario="NAVIGATION_UTILITY_TO_TEAMWORKS_JSON" url="https://118.180.14.41:443"/>
      <bpmurl xmi:id="BPMURL_1478282437981" strategies="com.ibm.bpm.endpoint.impl.strategies.WebsphereProxyHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.XForwardedHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.WCCMConfigStrategy" scenario="COMMON_PORTAL_PREFIX" url="https://118.180.14.41:443"/>
      <bpmurl xmi:id="BPMURL_1478283260886" strategies="com.ibm.bpm.endpoint.impl.strategies.WebsphereProxyHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.XForwardedHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.WCCMConfigStrategy" scenario="TEAMWORKS" url="https://118.180.14.41:443"/>
      <bpmurl xmi:id="BPMURL_1478283272207" strategies="com.ibm.bpm.endpoint.impl.strategies.WebsphereProxyHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.XForwardedHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.WCCMConfigStrategy" scenario="TEAMWORKS_TO_PROCESS_PORTAL_SUPPORT" url="https://118.180.14.41:443"/>
      <bpmurl xmi:id="BPMURL_1478283283247" strategies="com.ibm.bpm.endpoint.impl.strategies.WebsphereProxyHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.XForwardedHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.WCCMConfigStrategy" scenario="TEAMWORKS_TO_BUSINESS_SPACE" url="https://118.180.14.41:443"/>
      <bpmurl xmi:id="BPMURL_1478283295904" strategies="com.ibm.bpm.endpoint.impl.strategies.WebsphereProxyHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.XForwardedHeaderStrategy,com.ibm.bpm.endpoint.impl.strategies.WCCMConfigStrategy" scenario="TEAMWORKS_TO_MASHUPS_RUNTIME" url="https://118.180.14.41:443"/>
      <bpmurl xmi:id="BPMURL_1480431780623" strategies="RelativeUrlStrategy" scenario="RELATIVE"/>
      <bpmurl xmi:id="BPMURL_1489502417889" strategies="RelativeUrlStrategy" scenario="PROCESSINSPECTOR_TO_BPMREST"/>
      <bpmurl xmi:id="BPMURL_1489502464612" strategies="RelativeUrlStrategy" scenario="PROCESSINSPECTOR_TO_BPMHELP"/>
      <bpmurl xmi:id="BPMURL_1489502502215" strategies="RelativeUrlStrategy" scenario="PROCESSINSPECTOR_TO_PROCESSADMIN"/>
    </bpmurls>
    <propertySection xmi:id="BPMPropertySection_1454524659484">
      <properties xmi:id="BPMProperty_1454524659491" name="ProcessServer.AlertDefinitionsStatusEnabled" value="true" description="Defines whether the alert definitions status check is active. By default this setting is activated. When the setting is disabled, the alert definitions status check will return an error message instead of the correct status."/>
      <properties xmi:id="BPMProperty_1454524659492" name="ProcessServer.MinimumCoachViewRefreshInterval" value="10" description="Defines the minimum time between refreshes of coach view data that are triggered by the Refresh Controller coach view."/>
      <properties xmi:id="BPMProperty_1454524659493" name="ProcessServer.ProvideOnlineStatusData" value="true" description="Specifies whether online status notifications are available."/>
      <properties xmi:id="BPMProperty_1454524659494" name="ProcessServer.TimerCoachViewEnabled" value="true" description="Defines whether Refresh Controller coach views are active. By default this setting is enabled. For example, the Refresh Controller coach view  is used in the ready-to-use Instance Details user interface in Process Portal."/>
      <properties xmi:id="BPMProperty_1454524659495" name="ProcessServer.TimerCoachViewRefreshInterval" value="-1" description="Specifies the time, in seconds, between refreshes of coach view data that are triggered by the Refresh Controller coach view. The default value is -1 indicating that the refresh interval is determined by the configuration options for the Refresh Controller coach view. A value greater than zero overrides individual Refresh Controller coach view settings."/>
    </propertySection>
  </deploymentEnvironments>
  <cellDatabase xmi:id="BPMCellDb_1454524656754" name="CellScopedDB">
    <databaseInfo xmi:id="BPMDatabaseInfo_1454524656754" name="CMNDB" schema="usrbpm"/>
  </cellDatabase>
  <authAliasRoleTypes xmi:id="BPMAuthAliasRoleType_1454452814713" name="CellAdmin" authAliasName="CellAdminAlias"/>
</BPMConfiguration:BPMCellConfigExtension>
